Debian Bug report logs - #441475
ITP: libnet-bluetooth-perl -- Perl Bluetooth interface

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rene Mayorga <rmayorga@debian.org.sv>

Date: Mon, 10 Sep 2007 04:06:01 UTC

Owned by: rene mayorga <rmayorga@debian.org.sv>

Severity: wishlist

Fixed in version libnet-bluetooth-perl/0.40-1

Done: Rene Mayorga <rmayorga@debian.org.sv>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, rene mayorga <rmayorga@debian.org.sv>:
Bug#441475; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rene Mayorga <rmayorga@debian.org.sv>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, rene mayorga <rmayorga@debian.org.sv>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rene Mayorga <rmayorga@debian.org.sv>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libnet-bluetooth-perl -- Perl Bluetooth interface
Date: Sun, 09 Sep 2007 22:07:12 -0600
Package: wnpp
Severity: wishlist
Owner: Rene Mayorga <rmayorga@debian.org.sv>

* Package name    : libnet-bluetooth-perl
  Version         : 0.40
  Upstream Author : Ian Guthrie <IGuthrie@aol.com>
* URL             : http://search.cpan.org/~iguthrie/Net-Bluetooth-0.40/
* License         : GPL/Artistic
  Programming Lang: Perl
  Description     : Perl Bluetooth interface

 Net::Bluetooth module allow to manage Bluetooth features such a device
 and Service discovery, RFCOMM connections and other Bluetooth functions. 
 please see the including examples for more info.
 .
  Homepage: http://search.cpan.org/~iguthrie/Net-Bluetooth-0.40


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.22-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=es_SV.UTF-8, LC_CTYPE=es_SV.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 11 Sep 2007 12:06:08 GMT) Full text and rfc822 format available.

Reply sent to Rene Mayorga <rmayorga@debian.org.sv>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rene Mayorga <rmayorga@debian.org.sv>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 441475-close@bugs.debian.org (full text, mbox):

From: Rene Mayorga <rmayorga@debian.org.sv>
To: 441475-close@bugs.debian.org
Subject: Bug#441475: fixed in libnet-bluetooth-perl 0.40-1
Date: Thu, 13 Sep 2007 18:55:04 +0000
Source: libnet-bluetooth-perl
Source-Version: 0.40-1

We believe that the bug you reported is fixed in the latest version of
libnet-bluetooth-perl, which is due to be installed in the Debian FTP archive:

libnet-bluetooth-perl_0.40-1.diff.gz
  to pool/main/libn/libnet-bluetooth-perl/libnet-bluetooth-perl_0.40-1.diff.gz
libnet-bluetooth-perl_0.40-1.dsc
  to pool/main/libn/libnet-bluetooth-perl/libnet-bluetooth-perl_0.40-1.dsc
libnet-bluetooth-perl_0.40-1_i386.deb
  to pool/main/libn/libnet-bluetooth-perl/libnet-bluetooth-perl_0.40-1_i386.deb
libnet-bluetooth-perl_0.40.orig.tar.gz
  to pool/main/libn/libnet-bluetooth-perl/libnet-bluetooth-perl_0.40.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 441475@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Mayorga <rmayorga@debian.org.sv> (supplier of updated libnet-bluetooth-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 09 Sep 2007 21:26:15 -0600
Source: libnet-bluetooth-perl
Binary: libnet-bluetooth-perl
Architecture: source i386
Version: 0.40-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Rene Mayorga <rmayorga@debian.org.sv>
Description: 
 libnet-bluetooth-perl - Perl Bluetooth interface
Closes: 441475
Changes: 
 libnet-bluetooth-perl (0.40-1) unstable; urgency=low
 .
   * Initial release (Closes: #441475)
   * '#!/usr/bin/perl' added to examples
Files: 
 28d1cc7cafef8609bbf0d3928d311cb8 881 perl optional libnet-bluetooth-perl_0.40-1.dsc
 576ca36af4151ec61f2ecd0312eed95f 15935 perl optional libnet-bluetooth-perl_0.40.orig.tar.gz
 0aabcbd6588b52b2e6fc1ad233562736 2270 perl optional libnet-bluetooth-perl_0.40-1.diff.gz
 1a79d441f77709ee84a59a7498345c65 31610 perl optional libnet-bluetooth-perl_0.40-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG5mXpHqjlqpcl9jsRAnzCAJ9argTgiChJdjfPCPBBUxWlCAO70QCdFsG6
KfSf6xNDVMG87e9LsdvQlgI=
=4eA5
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 09:58:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:41:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.